## acmbuild 1.4.4

=== debian/changelog ===
acmbuild (1.4.4-deb10u1) buster; urgency=medium

  * New upstream release.
  * Update Copyright for 2022.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 13 Oct 2022 10:22:40 +0100

acmbuild (1.3.12-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 31 May 2021 10:28:14 +0100

acmbuild (1.3.11-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 19 Apr 2021 09:40:11 +0100

acmbuild (1.3.10+rc3-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 16 Apr 2021 10:00:43 +0100

acmbuild (1.3.10+rc2-deb10u2) buster; urgency=medium

  * Update Copyright for 2021.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 04 Mar 2021 10:41:29 +0000

acmbuild (1.3.10+rc2-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 04 Mar 2021 10:26:29 +0000

acmbuild (1.3.10-deb10u2) buster; urgency=medium

  * Upgrade to compatibility level 12.
  * Package reviewed up to current standards version 4.3.0.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 21 Oct 2020 10:37:18 +0100

acmbuild (1.3.10-deb10u1) buster; urgency=medium

  * New upstream release.
    Finalise Build depends, Depends and Suggests.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 12 Jun 2020 15:53:18 +0100

acmbuild (1.3.9+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.
    Correct Build depends, Depends and add Suggests.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 11 Jun 2020 15:48:01 +0100

acmbuild (1.3.9-deb10u2) buster; urgency=medium

  * Correct Depends and Build depends.
    Update Copyright for 2020.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 10 Jun 2020 15:56:47 +0000

acmbuild (1.3.9-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 01 Dec 2019 10:52:47 +0000

acmbuild (1.3.8-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 28 Oct 2019 10:42:37 +0000

acmbuild (1.3.7-deb10u1) buster; urgency=medium

  * New upstream release.
    Correct the filenamemangle to remove the v preceding the version number.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 19 Sep 2019 14:15:37 +0100

acmbuild (1.3.6-deb10u1) buster; urgency=medium

  * Re-build for buster.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 22 Jul 2019 14:29:52 +0100

acmbuild (1.3.6-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 25 Jun 2019 15:59:52 +0100

acmbuild (1.3.5-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 20 Jun 2019 14:50:32 +0100

acmbuild (1.3.4-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 18 Jun 2019 10:53:30 +0100

acmbuild (1.3.3-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 02 May 2019 10:29:45 +0100

acmbuild (1.3.2-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 05 Apr 2019 14:24:51 +0100

acmbuild (1.3.1-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 24 Mar 2019 09:51:06 +0000

acmbuild (1.2.13+rc2-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 22 Mar 2019 15:02:03 +0000

acmbuild (1.2.13+rc1-deb9u1) stretch; urgency=medium

  * New upstream development release.
    Update watch file to use new standard source filenames and new repo name
    when retrieving from local source server.
    Update Copyright statements.
    Use new Debian standard docs file.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 17 Mar 2019 10:04:46 +0000

acmbuild (1.2.13-deb9u2) stretch; urgency=medium

  * Update watch file to new standard format.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 31 Oct 2018 10:27:31 +0100

acmbuild (1.2.13-deb9u1) stretch; urgency=medium

  * New upstream release.
    Update watch file to use new standard source filename on local server.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 27 Oct 2018 10:13:31 +0100

acmbuild (1.2.12-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 17 Oct 2018 10:53:37 +0100

acmbuild (1.2.11-deb9u2) stretch; urgency=medium

  * Change control file architecture statement from any to all as the package is
    architecture independent.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 23 Aug 2018 14:52:41 +0100

acmbuild (1.2.11-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 23 Aug 2018 13:49:41 +0100

acmbuild (1.2.10-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 06 Aug 2018 16:08:28 +0100

acmbuild (1.2.9-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 02 Jul 2018 14:26:39 +0100

acmbuild (1.2.8-deb9u2) stretch; urgency=medium

  * Accommodate change to directory where source tarball is found on hermes.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 19 Apr 2018 07:13:07 +0100

acmbuild (1.2.8-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 09 Apr 2018 14:59:07 +0100

acmbuild (1.2.7-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 08 Apr 2018 08:23:28 +0100

acmbuild (1.2.5-mgent1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 25 Mar 2018 10:45:33 +0100

acmbuild (1.2.4-mgent2) stretch; urgency=medium

  * Remove unnecessary Depends ${shlibs:Depends} in control file.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 24 Feb 2018 09:34:21 +0000


