## acmbuild 1.5.2%2Bdeb11u1

=== debian/changelog ===
acmbuild (1.5.2+deb11u1) bullseye; urgency=medium

  * Merge new upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 14 Mar 2023 10:03:25 +0000

acmbuild (1.5.1+rc1+deb11u1) bullseye; urgency=medium

  * Merge new upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 10 Mar 2023 10:32:00 +0000

acmbuild (1.5.1+deb11u1) bullseye; urgency=medium

  * Merge new upstream release v1.5.1
  * Update Copyright for 2023.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 06 Mar 2023 14:35:01 +0000

acmbuild (1.4.4+deb11u2) bullseye; urgency=medium

  * Change to Debian native format
  * Change watchfile after GitHub API change.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 28 Feb 2023 15:12:15 +0000

acmbuild (1.4.4-deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 07 Sep 2022 09:15:49 +0100

acmbuild (1.4.3-deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 01 Sep 2022 10:06:52 +0100

acmbuild (1.4.2-deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 29 Aug 2022 09:29:48 +0100

acmbuild (1.4.1-deb11u1) bullseye; urgency=medium

  * New upstream release.
  * Update upstream files copyright.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 07 Jun 2022 10:33:48 +0100

acmbuild (1.3.13-deb11u2) bullseye; urgency=medium

  * Update to compatibility level 13.
  * Update Debian files copyright for 2022.
  * Add Depends on OBS signing key package.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 25 Apr 2022 14:30:51 +0000

acmbuild (1.3.13-deb11u1) bullseye; urgency=medium

  * New upstream release.
  * Review standards up to current version 4.5.1
  * Tighten Licensing in copyright.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 21 Nov 2021 14:38:51 +0000

acmbuild (1.3.12+rc1-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 19 Nov 2021 16:23:41 +0000

acmbuild (1.3.12-deb11u1) bullseye; urgency=medium

  * Create new bullseye branch.
  * Remove unnecessary .docs file.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 19 Aug 2021 09:09:14 +0100
