=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: misc
 Priority: extra
 Maintainer: Mark Grant <m.grant.prg@gmail.com>
-Build-Depends: debhelper (>= 12~), autoconf, automake,
+Build-Depends: debhelper-compat (= 13), autoconf, automake,
 	txt2man, txt2manwrap
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Vcs-Git: https://github.com/m-grant-prg/acmbuild.git
 Vcs-Browser: https://github.com/m-grant-prg/acmbuild
 
 Package: acmbuild
 Architecture: all
 Depends: autoconf, automake, autotools-dev, make,
-	${misc:Depends}
+	${misc:Depends},
+	mgrant-obs-deb-keyring
 Suggests: gcc, git, gnulib, sparse
 Description: AutoTools build script.
  An AutoTools build script. Runs:-
