## acmbuild 1.7.1%2Bdeb13u1

=== debian/changelog ===
acmbuild (1.7.1+deb13u1) trixie; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 13 Nov 2025 14:57:02 +0000

acmbuild (1.7.0+deb13u1) trixie; urgency=medium

  * New upstream release
  * Update Copyright for 2025

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 26 Oct 2025 08:01:00 +0000

acmbuild (1.6.3+deb13u2) trixie; urgency=medium

  * New Trixie release

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 18 Jul 2025 09:12:33 +0100

acmbuild (1.6.3+deb13u1) trixie; urgency=medium

  * New upstream release
  * Update editorconfig to v1.0.6
  * Update gitattributes to v1.0.5
  * Update gitignore to v1.0.12
  * Update mailmap to v1.0.4
  * Update Copyright for 2024
  * Remove [Build-]Depends on essential packages
  * Add lintian override for watch file
  * Silence lintian changelog-file-missing-explicit-entry warning

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 03 May 2024 15:17:40 +0100

acmbuild (1.6.2+deb13u1) trixie; urgency=medium

  * New upstream release
  * Improve ordering of Depends

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 11 Nov 2023 15:26:37 +0000

acmbuild (1.6.1+deb13u1) trixie; urgency=medium

  * Merge new upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 29 Aug 2023 09:34:37 +0100

acmbuild (1.6.0+deb13u1) trixie; urgency=medium

  * Create testing branch.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 01 Aug 2023 15:08:31 +0100

acmbuild (1.6.0+deb12u1) bookworm; urgency=medium

  * Merge new upstream release.
  * Remove txtman, rely on txt2manwrap dependecies.
  * Update watch file to support ~.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 01 Aug 2023 15:00:39 +0100
