=== debian/control ===
Source: acmbuild
Section: misc
Priority: extra
Maintainer: Mark Grant <m.grant.prg@gmail.com>
Build-Depends: debhelper-compat (= 13),
	txt2manwrap
Standards-Version: 4.5.1
Vcs-Git: https://github.com/m-grant-prg/acmbuild.git
Vcs-Browser: https://github.com/m-grant-prg/acmbuild

Package: acmbuild
Architecture: all
Depends: autoconf, automake, autotools-dev, build-essential,
	mgrant-obs-deb-keyring,
	${misc:Depends}
Suggests: autoconf-archive, gnulib, libtool, libtool-bin, pkg-config, sparse
Description: AutoTools build script.
 An AutoTools build script. Runs:-
 autoreconf -if
 ./configure
 and then optionally one of:-
 make
 make distcheck distclean
 make dist clean distclean
 make srctarball distclean
